<!DOCTYPE html>
<html>
	<style>
	.nowrap {
    overflow-x:auto;
    overflow-y:hidden;
    white-space: nowrap;
	}
	</style>
	<head>
		<title></title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	</head>
	<body>
    <!-- child template -->
    {% block content %}
    {% endblock %}

  	</body>
  	<footer>
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	     <!-- D3.js -->
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.6/d3.min.js"></script>
	    <!-- jQuery -->
	    <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
	    <!-- Plotly.js -->
	    <script src="https://d14fo0winaifog.cloudfront.net/plotly-basic.js"></script>


   		 <script type="text/javascript">
			var graph = {{graphJSON | safe}};
			Plotly.plot("graph-0", graph.data, graph.layout);
		</script>
	</footer> 	
</html>